Skip to content
Browse files

This version is going to be outdated when new nokogiri versions are r…

…eleased
  • Loading branch information...
1 parent 55028a7 commit e68e88e3ada6b500012f893156b03f548a2f87e3 @spastorino spastorino committed Jul 29, 2010
View
2 railties/guides/source/initialization.textile
@@ -118,7 +118,7 @@ Now with Rails 3 we have a Gemfile which defines the basics our application need
# Bundle the extra gems:
# gem 'bj'
- # gem 'nokogiri', '1.4.1'
+ # gem 'nokogiri'
# gem 'sqlite3-ruby', :require => 'sqlite3'
# gem 'aws-s3', :require => 'aws/s3'
View
2 railties/lib/rails/generators/rails/app/templates/Gemfile
@@ -28,7 +28,7 @@ gem '<%= gem_for_database %>'<% if require_for_database %>, :require => '<%= req
# Bundle the extra gems:
# gem 'bj'
-# gem 'nokogiri', '1.4.1'
+# gem 'nokogiri'
# gem 'sqlite3-ruby', :require => 'sqlite3'
# gem 'aws-s3', :require => 'aws/s3'

0 comments on commit e68e88e

Please sign in to comment.
Something went wrong with that request. Please try again.